pecl 报错 [ Could not open input file: /usr/lib/php/peclcmd.php]

前提: System: macOS Sierra(OSX 10.12.1) PHP -v: mac 自带 php 5.6.25